SHINSEI KOKI (THAILAND) CORPORATION LIMITED. - Project progress work #480

Parent project # 543 (Closed): [PJ230053]Handy terminal stock management system for Finished product

[Coding] Handy terminal stock management system for Finished product C# handy temrinal

01 May 2024 16:48 - Ryo Nozaki

Status: Closed Start date: 01 May 2024
Priority: Normal Due date: 14 Jun 2024
Assignee: Kamol Anekchatnuntakool % Done: 100%
Category: Estimated time: 100.00 hours
Target version: Spent time: 321.50 hours
Finish date: 24 Jun 2024 DB skills: MS SQL Server
Programming skills:  Windows/C# OS skills: Windows server
Description

History

#1 - 01 May 2024 16:48 - Ryo Nozaki
- Project changed from SHINSEI KOKI (THAILAND) CORPORATION LIMITED. to 103

#2 - 01 May 2024 17:25 - Ryo Nozaki

- Assignee changed from Priroj Neamjarn to Kamol Anekchatnuntakool

#3 - 04 May 2024 17:12 - Ryo Nozaki
- Project changed from 103 to SHINSEI KOKI (THAILAND) CORPORATION LIMITED.
- Parent task set to #543

#4 - 08 May 2024 23:31 - Ryo Nozaki

- Status changed from New to In Progress
- Programming skills Windows/C# added
- DB skills MS SQL Server added

- OS skills Windows server added

#5 - 13 May 2024 16:47 - Kamol Anekchatnuntakool
- % Done changed from 0 to 10

Develop HT Stock Software.

#6 - 15 May 2024 16:54 - Kamol Anekchatnuntakool
Develop HT Stock Software.

% Done 15%

#7 - 17 May 2024 16:48 - Kamol Anekchatnuntakool
- % Done changed from 10 to 20

Develop HT Stock Software.

#8 - 21 May 2024 16:57 - Kamol Anekchatnuntakool
Develop HT Stock Software.

% Done 25%

#9 - 24 May 2024 16:49 - Kamol Anekchatnuntakool

19 Dec 2025
- % Done changed from 20 to 30

Develop HT Stock Software.

#10 - 29 May 2024 16:57 - Kamol Anekchatnuntakool
- % Done changed from 30 to 40

Develop HT Stock Software.

#11 - 01 Jun 2024 16:55 - Kamol Anekchatnuntakool
- % Done changed from 40 to 50

Develop HT Stock Software.

#12 - 06 Jun 2024 17:02 - Kamol Anekchatnuntakool
- % Done changed from 50 to 60

Develop HT Stock Software.

#13 - 11 Jun 2024 16:55 - Kamol Anekchatnuntakool
- % Done changed from 60 to 70

Develop HT Stock Software.

#14 - 14 Jun 2024 16:48 - Kamol Anekchatnuntakool
- % Done changed from 70 to 80

Develop HT Stock Software.

#15 - 17 Jun 2024 16:51 - Kamol Anekchatnuntakool
- % Done changed from 80 to 90

Revise and Test HT Stock Software.

#16 - 24 Jun 2024 17:03 - Kamol Anekchatnuntakool

- File HT_SKT_Stock.zip added

- Status changed from In Progress to Confirmation request
- % Done changed from 90 to 100

- Finish date set to 24 Jun 2024

Final Test HT Stock Software.

#17 - 25 Jun 2024 09:01 - Ronnagon Kongsuwan
- File Skt_pegasus.zip added

#18 - 25 Jun 2024 09:01 - Ronnagon Kongsuwan
- File deleted (Skt_pegasus.zip)

#19 - 07 Jul 2024 23:20 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#20 - 13 Jul 2024 18:38 - Ryo Nozaki

- Status changed from Close request to Closed

Files

HT_SKT_Stock.zip 1.15MB

19 Dec 2025

24 Jun 2024

Kamol Anekchatnuntakool
